Forums iOS

Marche ou pas avec iOS 9 ?

Règles du forum
Avant de poser vos questions, pensez à consulter notre tableau complet sur les versions iOS, le jailbreak et le désimlockage.

Marche ou pas avec iOS 9 ?

Message non lupar Adam Watson » 30 Avr 2016, 13:19

Maintenant les applis que j'ai téléchargées sur mon iPod touch 4 sous iOS 6.1 ne fonctionnent plus !
Pour les utiliser il faut iOS 7/8 minimum...
J'aimerais bien le mettre à jour sous une de ces versions (voire iOS 9 si possible) mais g peur qu'il bug après...
Avatar de l’utilisateur Adam Watson Gamer Débutant
Messages: 1
Inscription: 30 Avr 2016, 13:12

Re: Marche ou pas avec iOS 9 ?

Message non lupar MDProz » 01 Mai 2016, 00:33

:)

La dernière version pour ton iPod est la 6.1.6.
Pour les versions au dessus, ce ne sera pas possible car ton appareil est non compatible.
Et les alternatives comme Whited00r ou autres ne te donneront que l'apparence du firmware mais pas ce que tu demandes site seulement si ton iPod est compatible pour celle ci ;)
Image
iPhone 3GS: iOS 5.1.1 JB redsn0w + desimlock ultrasn0w BB 05.13.04
iPhone 4S: iOS 6.1.2 JB evasi0n 1.5.3
iPad 2: iOS 8.4 JB TaiG 2.4.3


Avatar de l’utilisateur MDProz Modérateur
Modérateur
Messages: 14056
Inscription: 04 Avr 2012, 21:14
Pays: France


 

Retourner vers Le coin iPod touch 4